.mfp-zoom-out-cur .b24-widget-button-wrapper {
    z-index: 1000;
}


@media (max-width: 767px) {


    .b24-widget-button-popup-show {
        display: none !important;
    }

    .b24-widget-button-wrapper.b24-widget-button-position-bottom-right {
        right: 0;
        bottom: 0;
        width: 100%;
        flex-direction: column !important;
        z-index: 800;
    }

    .b24-widget-button-shadow {
        z-index: 700 !important;
    }

    .b24-widget-button-wrapper .b24-widget-button-inner-container {
        width: 100%;
        -webkit-transform: scale(1) !important;
        transform: scale(1) !important;
        -webkit-animation: b24-widget-button-visible none !important;
        animation: b24-widget-button-visible none !important;
    }

    .b24-widget-button-visible {
        -webkit-animation: bottomOpen .3s !important;
        animation: bottomOpen .3s !important;
    }

    .b24-widget-button-visible.b24-widget-button-disable {
        -webkit-animation: bottomClose .3s forwards 1 !important;
        animation: bottomClose .3s forwards 1 !important;
    }

    .b24-widget-button-wrapper .b24-widget-button-block {
        width: 100%;
        height: 42px !important;
        border-radius: 0 !important;
    }

    .b24-widget-button-icon.b24-widget-button-close-item {
        display: none;
    }

    .b24-widget-button-bottom .b24-widget-button-inner-block.estelab-widget-button-inner-block {
        background: #FFA801 !important;
    }

    .b24-widget-button-inner-block {
        background: #FFA801 !important;
        height: 100% !important;
        border-radius: 0 !important;
    }

    .b24-widget-button-icon-container {
        display: none !important;
    }

    /* .ui-icon-service-viber > i { */
        /* background-image: url(https://corp.estelab.ru/bitrix/js/ui/icons/images/service/ui-service-viber.svg) !important; */
    /* } */

    /* .ui-icon-service-telegram > i { */
        /* background-image: url(https://corp.estelab.ru/bitrix/js/ui/icons/images/service/ui-service-telegram.svg) !important; */
    /* } */

    /* .ui-icon-service-vk > i { */
        /* background-image: url(https://corp.estelab.ru/bitrix/js/ui/icons/images/service/ui-service-vk.svg) !important; */
    /* } */

    /* .ui-icon-service-fb > i { */
        /* background-image: url(https://corp.estelab.ru/bitrix/js/ui/icons/images/service/ui-service-fb.svg) !important; */
    /* } */

    .fa-angle {
        color: #fff;
        margin: 10px;
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .юb24-widget-button-popup {
        display: none !important;
    }

    .fa-angle:before {
        content: "\f106";
    }

    .b24-widget-button-bottom .fa-angle:before {
        content: "\f107";
    }

    .b24-widget-button-inner-item {
        opacity: 1 !important;
        display: flex !important;
        padding: 0 !important;
        -webkit-animation: none !important;
        animation: none !important;
        width: 100%;
        height: 100%;
        justify-content: center;
        align-items: center;
    }

    .b24-widget-button-social {
        flex-direction: row !important;
        position: relative;
        z-index: 1;
        height: 100% !important;
        width: 100%;
        justify-content: center;
        padding-top: 10px;
        background-color: #fff;
        -webkit-animation: none !important;
        animation: none !important;
    }

    .b24-widget-button-inner-mask {
        display: none;
    }

    .b24-widget-button-pulse.b24-widget-button-pulse-animate {
        display: none;
    }

    #widget-mobile-tooltiptext {
        display: inline-block !important;
        vertical-align: middle;
        font-size: 14px;
        line-height: 14px;
        position: relative;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #fff;
    }

    @keyframes bottomClose {
        0% {
            transform: translate(0, 0);
        }

        100% {
            transform: translate(0, 100%);
        }
    }
}
